
QGIS Application - Bug report #696

.GPX from IGO gps not loaded completely

2007-04-01 08:18 AM - robert-hendrickx-advalvas-be -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10755

Description

A .gpx track file created with miomap 3.2 (=IGO 2006 software) is not red completely by the GPS plugin.

If "converted" from GPX to GPX by Babel, it works normally.

tested with 0.8.0 and 0.8.1 preview 3 on windows

I join 2 sample files

History

#1 - 2007-12-09 09:04 AM - Magnus Homann

- Status changed from Open to In Progress

#2 - 2007-12-09 12:59 PM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Only first segment of track was displayed. Fixed in commit:7b40c2bb (SVN r7753).

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

tracks.zip 172 KB 2007-04-01 robert-hendrickx-advalvas-be -
